From e4b5fdab7ac041b7f9a85ea7cbd445af05c6238f Mon Sep 17 00:00:00 2001
From: Pete Rivett <pete.rivett@adaptive.com>
Date: Tue, 19 Feb 2019 01:40:12 -0800
Subject: [PATCH] Issue LC11-7, remove explicit rdf:datatype="&xsd;string"
 where there is a language tag (xml:lang="x") since they are inconsistent with
 each other.

---
 Countries/AboutLCC-1.1-Regions.rdf            |    2 +-
 Countries/ISO3166-1-CountryCodes.rdf          | 3122 ++++++++---------
 .../Regions/ISO3166-2-SubdivisionCodes-AD.rdf |   14 +-
 .../Regions/ISO3166-2-SubdivisionCodes-AE.rdf |   14 +-
 .../Regions/ISO3166-2-SubdivisionCodes-AF.rdf |  136 +-
 .../Regions/ISO3166-2-SubdivisionCodes-AG.rdf |   20 +-
 .../Regions/ISO3166-2-SubdivisionCodes-AL.rdf |   24 +-
 .../Regions/ISO3166-2-SubdivisionCodes-AM.rdf |   22 +-
 .../Regions/ISO3166-2-SubdivisionCodes-AO.rdf |   40 +-
 .../Regions/ISO3166-2-SubdivisionCodes-AR.rdf |   48 +-
 .../Regions/ISO3166-2-SubdivisionCodes-AS.rdf |    8 +-
 .../Regions/ISO3166-2-SubdivisionCodes-AT.rdf |   18 +-
 .../Regions/ISO3166-2-SubdivisionCodes-AU.rdf |   32 +-
 .../Regions/ISO3166-2-SubdivisionCodes-AZ.rdf |  156 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BA.rdf |   22 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BB.rdf |   22 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BD.rdf |  144 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BE.rdf |   28 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BF.rdf |  116 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BG.rdf |   56 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BH.rdf |    8 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BI.rdf |   72 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BJ.rdf |   24 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BN.rdf |   16 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BO.rdf |   18 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BQ.rdf |   30 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BR.rdf |   66 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BS.rdf |   64 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BT.rdf |   40 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BW.rdf |   32 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BY.rdf |   56 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BZ.rdf |   12 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CA.rdf |   52 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CD.rdf |   52 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CF.rdf |   68 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CG.rdf |   24 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CH.rdf |   64 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CI.rdf |   28 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CK.rdf |    4 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CL.rdf |   52 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CM.rdf |   40 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CN.rdf |   74 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CO.rdf |   74 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CR.rdf |   18 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CU.rdf |   32 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CV.rdf |   56 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CY.rdf |   24 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CZ.rdf |  180 +-
 .../Regions/ISO3166-2-SubdivisionCodes-DE.rdf |   32 +-
 .../Regions/ISO3166-2-SubdivisionCodes-DJ.rdf |   24 +-
 .../Regions/ISO3166-2-SubdivisionCodes-DK.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-DM.rdf |   20 +-
 .../Regions/ISO3166-2-SubdivisionCodes-DO.rdf |   84 +-
 .../Regions/ISO3166-2-SubdivisionCodes-DZ.rdf |   96 +-
 .../Regions/ISO3166-2-SubdivisionCodes-EC.rdf |   52 +-
 .../Regions/ISO3166-2-SubdivisionCodes-EE.rdf |   30 +-
 .../Regions/ISO3166-2-SubdivisionCodes-EG.rdf |   54 +-
 .../Regions/ISO3166-2-SubdivisionCodes-ER.rdf |   24 +-
 .../Regions/ISO3166-2-SubdivisionCodes-ES.rdf |  154 +-
 .../Regions/ISO3166-2-SubdivisionCodes-ET.rdf |   44 +-
 .../Regions/ISO3166-2-SubdivisionCodes-FI.rdf |   80 +-
 .../Regions/ISO3166-2-SubdivisionCodes-FJ.rdf |   50 +-
 .../Regions/ISO3166-2-SubdivisionCodes-FM.rdf |   28 +-
 .../Regions/ISO3166-2-SubdivisionCodes-FR.rdf |  234 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GA.rdf |   18 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GB.rdf |  448 +--
 .../Regions/ISO3166-2-SubdivisionCodes-GD.rdf |   22 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GE.rdf |   24 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GG.rdf |   32 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GH.rdf |   20 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GL.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GM.rdf |   12 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GN.rdf |   82 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GP.rdf |   12 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GQ.rdf |   70 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GR.rdf |   32 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GS.rdf |    4 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GT.rdf |   44 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GW.rdf |   24 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GY.rdf |   20 +-
 .../Regions/ISO3166-2-SubdivisionCodes-HM.rdf |    4 +-
 .../Regions/ISO3166-2-SubdivisionCodes-HN.rdf |   40 +-
 .../Regions/ISO3166-2-SubdivisionCodes-HR.rdf |   42 +-
 .../Regions/ISO3166-2-SubdivisionCodes-HT.rdf |   40 +-
 .../Regions/ISO3166-2-SubdivisionCodes-HU.rdf |   86 +-
 .../Regions/ISO3166-2-SubdivisionCodes-ID.rdf |   82 +-
 .../Regions/ISO3166-2-SubdivisionCodes-IE.rdf |  120 +-
 .../Regions/ISO3166-2-SubdivisionCodes-IL.rdf |   24 +-
 .../Regions/ISO3166-2-SubdivisionCodes-IN.rdf |   92 +-
 .../Regions/ISO3166-2-SubdivisionCodes-IO.rdf |    8 +-
 .../Regions/ISO3166-2-SubdivisionCodes-IQ.rdf |   42 +-
 .../Regions/ISO3166-2-SubdivisionCodes-IR.rdf |   62 +-
 .../Regions/ISO3166-2-SubdivisionCodes-IS.rdf |   16 +-
 .../Regions/ISO3166-2-SubdivisionCodes-IT.rdf |  268 +-
 .../Regions/ISO3166-2-SubdivisionCodes-JM.rdf |   28 +-
 .../Regions/ISO3166-2-SubdivisionCodes-JO.rdf |   24 +-
 .../Regions/ISO3166-2-SubdivisionCodes-JP.rdf |  140 +-
 .../Regions/ISO3166-2-SubdivisionCodes-KE.rdf |   94 +-
 .../Regions/ISO3166-2-SubdivisionCodes-KG.rdf |   54 +-
 .../Regions/ISO3166-2-SubdivisionCodes-KH.rdf |  100 +-
 .../Regions/ISO3166-2-SubdivisionCodes-KI.rdf |   38 +-
 .../Regions/ISO3166-2-SubdivisionCodes-KM.rdf |   36 +-
 .../Regions/ISO3166-2-SubdivisionCodes-KN.rdf |   36 +-
 .../Regions/ISO3166-2-SubdivisionCodes-KP.rdf |   48 +-
 .../Regions/ISO3166-2-SubdivisionCodes-KR.rdf |   34 +-
 .../Regions/ISO3166-2-SubdivisionCodes-KW.rdf |   12 +-
 .../Regions/ISO3166-2-SubdivisionCodes-KY.rdf |    4 +-
 .../Regions/ISO3166-2-SubdivisionCodes-KZ.rdf |  108 +-
 .../Regions/ISO3166-2-SubdivisionCodes-LA.rdf |   36 +-
 .../Regions/ISO3166-2-SubdivisionCodes-LB.rdf |   32 +-
 .../Regions/ISO3166-2-SubdivisionCodes-LC.rdf |   20 +-
 .../Regions/ISO3166-2-SubdivisionCodes-LI.rdf |   22 +-
 .../Regions/ISO3166-2-SubdivisionCodes-LK.rdf |  204 +-
 .../Regions/ISO3166-2-SubdivisionCodes-LR.rdf |   30 +-
 .../Regions/ISO3166-2-SubdivisionCodes-LS.rdf |   40 +-
 .../Regions/ISO3166-2-SubdivisionCodes-LT.rdf |  140 +-
 .../Regions/ISO3166-2-SubdivisionCodes-LU.rdf |   72 +-
 .../Regions/ISO3166-2-SubdivisionCodes-LV.rdf |  238 +-
 .../Regions/ISO3166-2-SubdivisionCodes-LY.rdf |   44 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MA.rdf |  174 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MC.rdf |   34 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MD.rdf |   74 +-
 .../Regions/ISO3166-2-SubdivisionCodes-ME.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MF.rdf |    2 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MG.rdf |   12 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MH.rdf |  116 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MK.rdf |  142 +-
 .../Regions/ISO3166-2-SubdivisionCodes-ML.rdf |   22 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MM.rdf |   30 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MN.rdf |   44 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MP.rdf |    8 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MR.rdf |   36 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MT.rdf |  272 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MU.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MV.rdf |   84 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MW.rdf |  124 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MX.rdf |   64 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MY.rdf |   44 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MZ.rdf |   22 +-
 .../Regions/ISO3166-2-SubdivisionCodes-NA.rdf |   28 +-
 .../Regions/ISO3166-2-SubdivisionCodes-NC.rdf |    4 +-
 .../Regions/ISO3166-2-SubdivisionCodes-NE.rdf |   16 +-
 .../Regions/ISO3166-2-SubdivisionCodes-NG.rdf |   74 +-
 .../Regions/ISO3166-2-SubdivisionCodes-NI.rdf |   34 +-
 .../Regions/ISO3166-2-SubdivisionCodes-NL.rdf |   24 +-
 .../Regions/ISO3166-2-SubdivisionCodes-NO.rdf |   84 +-
 .../Regions/ISO3166-2-SubdivisionCodes-NP.rdf |   76 +-
 .../Regions/ISO3166-2-SubdivisionCodes-NR.rdf |   56 +-
 .../Regions/ISO3166-2-SubdivisionCodes-NZ.rdf |   82 +-
 .../Regions/ISO3166-2-SubdivisionCodes-OM.rdf |   26 +-
 .../Regions/ISO3166-2-SubdivisionCodes-PA.rdf |   26 +-
 .../Regions/ISO3166-2-SubdivisionCodes-PE.rdf |  156 +-
 .../Regions/ISO3166-2-SubdivisionCodes-PF.rdf |   24 +-
 .../Regions/ISO3166-2-SubdivisionCodes-PG.rdf |   56 +-
 .../Regions/ISO3166-2-SubdivisionCodes-PH.rdf |  392 +--
 .../Regions/ISO3166-2-SubdivisionCodes-PK.rdf |   30 +-
 .../Regions/ISO3166-2-SubdivisionCodes-PL.rdf |   32 +-
 .../Regions/ISO3166-2-SubdivisionCodes-PM.rdf |    4 +-
 .../Regions/ISO3166-2-SubdivisionCodes-PN.rdf |   12 +-
 .../Regions/ISO3166-2-SubdivisionCodes-PS.rdf |   64 +-
 .../Regions/ISO3166-2-SubdivisionCodes-PT.rdf |   40 +-
 .../Regions/ISO3166-2-SubdivisionCodes-PW.rdf |   72 +-
 .../Regions/ISO3166-2-SubdivisionCodes-PY.rdf |   36 +-
 .../Regions/ISO3166-2-SubdivisionCodes-QA.rdf |   16 +-
 .../Regions/ISO3166-2-SubdivisionCodes-RO.rdf |   84 +-
 .../Regions/ISO3166-2-SubdivisionCodes-RS.rdf |   64 +-
 .../Regions/ISO3166-2-SubdivisionCodes-RU.rdf |  336 +-
 .../Regions/ISO3166-2-SubdivisionCodes-RW.rdf |   30 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SA.rdf |   26 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SB.rdf |   32 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SC.rdf |  170 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SD.rdf |   72 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SE.rdf |   42 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SG.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SH.rdf |   34 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SI.rdf |  424 +--
 .../Regions/ISO3166-2-SubdivisionCodes-SJ.rdf |    8 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SK.rdf |   16 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SL.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SM.rdf |   18 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SN.rdf |   28 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SO.rdf |   36 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SR.rdf |   20 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SS.rdf |   20 +-
 .../Regions/ISO3166-2-SubdivisionCodes-ST.rdf |    8 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SV.rdf |   28 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SY.rdf |   28 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SZ.rdf |   16 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TC.rdf |    4 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TD.rdf |   88 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TF.rdf |   40 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TG.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TH.rdf |  156 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TJ.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TL.rdf |   56 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TM.rdf |   12 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TN.rdf |   48 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TO.rdf |   24 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TR.rdf |  162 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TT.rdf |   34 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TV.rdf |   20 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TW.rdf |   48 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TZ.rdf |   76 +-
 .../Regions/ISO3166-2-SubdivisionCodes-UA.rdf |   54 +-
 .../Regions/ISO3166-2-SubdivisionCodes-UG.rdf |  264 +-
 .../Regions/ISO3166-2-SubdivisionCodes-UM.rdf |   54 +-
 .../Regions/ISO3166-2-SubdivisionCodes-US.rdf |  102 +-
 .../Regions/ISO3166-2-SubdivisionCodes-UY.rdf |   38 +-
 .../Regions/ISO3166-2-SubdivisionCodes-UZ.rdf |   28 +-
 .../Regions/ISO3166-2-SubdivisionCodes-VC.rdf |   24 +-
 .../Regions/ISO3166-2-SubdivisionCodes-VE.rdf |   54 +-
 .../Regions/ISO3166-2-SubdivisionCodes-VG.rdf |   16 +-
 .../Regions/ISO3166-2-SubdivisionCodes-VI.rdf |   12 +-
 .../Regions/ISO3166-2-SubdivisionCodes-VN.rdf |  126 +-
 .../Regions/ISO3166-2-SubdivisionCodes-VU.rdf |   32 +-
 .../Regions/ISO3166-2-SubdivisionCodes-WF.rdf |   22 +-
 .../Regions/ISO3166-2-SubdivisionCodes-WS.rdf |   52 +-
 .../Regions/ISO3166-2-SubdivisionCodes-YE.rdf |   48 +-
 .../Regions/ISO3166-2-SubdivisionCodes-ZA.rdf |  194 +-
 .../Regions/ISO3166-2-SubdivisionCodes-ZM.rdf |   20 +-
 .../Regions/ISO3166-2-SubdivisionCodes-ZW.rdf |   20 +-
 src/ISO-3166-Countries.xsl                    |   20 +-
 src/ISO-3166-Subdivisions.xsl                 |   14 +-
 223 files changed, 8088 insertions(+), 8088 deletions(-)

diff --git a/Countries/ISO3166-1-CountryCodes.rdf b/Countries/ISO3166-1-CountryCodes.rdf
index 967bb8a..380cc1d 100644
--- a/Countries/ISO3166-1-CountryCodes.rdf
+++ b/Countries/ISO3166-1-CountryCodes.rdf
@@ -121,7 +121,7 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <rdfs:label>Shikomor</rdfs:label>
       <skos:definition rdf:datatype="&xsd;string">Shikomor language</skos:definition>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Shikomor</lcc-lr:hasEnglishName>
+      <lcc-lr:hasEnglishName xml:lang="en">Shikomor</lcc-lr:hasEnglishName>
       <rdfs:comment>Not yet allocated a code in ISO 639</rdfs:comment>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -151,7 +151,7 @@
       <rdf:type rdf:resource="http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/LivingLanguage"/>
       <rdfs:label>Seselwa Creole French</rdfs:label>
       <skos:definition rdf:datatype="http://www.w3.org/2001/XMLSchema#string">Seselwa Creole French language</skos:definition>
-      <lcc-lr:hasEnglishName rdf:datatype="http://www.w3.org/2001/XMLSchema#string">Seselwa Creole French</lcc-lr:hasEnglishName>
+      <lcc-lr:hasEnglishName xml:lang="en">Seselwa Creole French</lcc-lr:hasEnglishName>
       <lcc-lr:hasIndigenousName rdf:datatype="http://www.w3.org/2001/XMLSchema#string">kreol</lcc-lr:hasIndigenousName>
       <rdfs:comment>Part of ISO 639-3, not otherwise represented in OMG ontologies</rdfs:comment>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
@@ -179,13 +179,13 @@
       <skos:definition>individual representing the country of Andorra</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">020</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la Principauté d'Andorre</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Principality of Andorra</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ca">Andorra</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Andorre (l')</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Andorra</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">ANDORRE</lcc-cr:hasFrenchShortNameInCapitals>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">ANDORRA</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">la Principauté d'Andorre</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Principality of Andorra</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasLocalShortName xml:lang="ca">Andorra</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Andorre (l')</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Andorra</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">ANDORRE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">ANDORRA</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Catalan"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
@@ -226,13 +226,13 @@
       <skos:definition>individual representing the country of United Arab Emirates (the)</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">784</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">les Émirats arabes unis</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the United Arab Emirates</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Imārāt</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Émirats arabes unis (les)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">United Arab Emirates (the)</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">ÉMIRATS ARABES UNIS</lcc-cr:hasFrenchShortNameInCapitals>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">UNITED ARAB EMIRATES</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">les Émirats arabes unis</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the United Arab Emirates</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Imārāt</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Émirats arabes unis (les)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">United Arab Emirates (the)</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">ÉMIRATS ARABES UNIS</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">UNITED ARAB EMIRATES</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Arabic"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
@@ -273,14 +273,14 @@
       <skos:definition>individual representing the country of Afghanistan</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">004</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République islamique d'Afghanistan</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Islamic Republic of Afghanistan</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Afghanistan (l')</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Afghanistan</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fa">Afghānistān</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ps">Afghānistān</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">AFGHANISTAN</lcc-cr:hasFrenchShortNameInCapitals>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">AFGHANISTAN</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">la République islamique d'Afghanistan</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Islamic Republic of Afghanistan</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Afghanistan (l')</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Afghanistan</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fa">Afghānistān</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ps">Afghānistān</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">AFGHANISTAN</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">AFGHANISTAN</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Persian"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Pushto"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
@@ -322,10 +322,10 @@
       <skos:definition>individual representing the country of Antigua and Barbuda</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">028</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Antigua and Barbuda</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Antigua-et-Barbuda</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">ANTIGUA AND BARBUDA</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">ANTIGUA-ET-BARBUDA</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Antigua and Barbuda</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Antigua-et-Barbuda</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">ANTIGUA AND BARBUDA</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">ANTIGUA-ET-BARBUDA</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:hasRemarks>Includes: Redonda Island.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
@@ -367,10 +367,10 @@
       <skos:definition>individual representing the country of Anguilla</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">false</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">660</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Anguilla</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Anguilla</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">ANGUILLA</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">ANGUILLA</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Anguilla</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Anguilla</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">ANGUILLA</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">ANGUILLA</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:hasRemarks>No subdivisions relevant for this standard.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
@@ -412,13 +412,13 @@
       <skos:definition>individual representing the country of Albania</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">008</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République d'Albanie</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of Albania</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sq">Shqipëria; Shqipëri</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Albanie (l')</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Albania</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">ALBANIE</lcc-cr:hasFrenchShortNameInCapitals>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">ALBANIA</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">la République d'Albanie</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Republic of Albania</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasLocalShortName xml:lang="sq">Shqipëria; Shqipëri</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Albanie (l')</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Albania</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">ALBANIE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">ALBANIA</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Albanian"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
@@ -459,13 +459,13 @@
       <skos:definition>individual representing the country of Armenia</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">051</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République d'Arménie</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of Armenia</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hy">Hayastan</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Arménie (l')</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Armenia</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">ARMÉNIE</lcc-cr:hasFrenchShortNameInCapitals>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">ARMENIA</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">la République d'Arménie</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Republic of Armenia</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasLocalShortName xml:lang="hy">Hayastan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Arménie (l')</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Armenia</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">ARMÉNIE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">ARMENIA</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Armenian"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
@@ -506,13 +506,13 @@
       <skos:definition>individual representing the country of Angola</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">024</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République d'Angola</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of Angola</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Angola</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Angola (l')</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Angola</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">ANGOLA</lcc-cr:hasFrenchShortNameInCapitals>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">ANGOLA</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">la République d'Angola</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Republic of Angola</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Angola</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Angola (l')</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Angola</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">ANGOLA</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">ANGOLA</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Portuguese"/>
       <lcc-cr:hasRemarks>Includes: Cabinda.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
@@ -554,10 +554,10 @@
       <skos:definition>individual representing the country of Antarctica</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">false</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">010</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Antarctica</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Antarctique (l')</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">ANTARCTICA</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">ANTARCTIQUE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Antarctica</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Antarctique (l')</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">ANTARCTICA</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">ANTARCTIQUE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:hasRemarks>Territories south of 60° south latitude.</lcc-cr:hasRemarks>
       <lcc-cr:hasRemarks>No subdivisions relevant for this standard.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
@@ -599,13 +599,13 @@
       <skos:definition>individual representing the country of Argentina</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">032</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République argentine</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Argentine Republic</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Argentina (la)</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Argentine (l')</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Argentina</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">ARGENTINE</lcc-cr:hasFrenchShortNameInCapitals>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">ARGENTINA</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">la République argentine</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Argentine Republic</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Argentina (la)</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Argentine (l')</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Argentina</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">ARGENTINE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">ARGENTINA</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Spanish"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
@@ -646,10 +646,10 @@
       <skos:definition>individual representing the country of American Samoa</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">false</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">016</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">American Samoa</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Samoa américaines (les)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">AMERICAN SAMOA</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">SAMOA AMÉRICAINES</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortName xml:lang="en">American Samoa</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Samoa américaines (les)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">AMERICAN SAMOA</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">SAMOA AMÉRICAINES</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:hasRemarks>Principal island:Tutuila. Includes: Swain's Island</lcc-cr:hasRemarks>
       <lcc-cr:hasRemarks>No subdivisions relevant for this standard. Included also as a subdivision of the United States (US-AS).</lcc-cr:hasRemarks>
@@ -692,13 +692,13 @@
       <skos:definition>individual representing the country of Austria</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">040</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République d'Autriche</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of Austria</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Österreich</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Autriche (l')</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Austria</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">AUTRICHE</lcc-cr:hasFrenchShortNameInCapitals>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">AUSTRIA</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">la République d'Autriche</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Republic of Austria</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Österreich</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Autriche (l')</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Austria</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">AUTRICHE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">AUSTRIA</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;German"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
@@ -739,10 +739,10 @@
       <skos:definition>individual representing the country of Australia</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">036</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Australia</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Australie (l')</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">AUSTRALIA</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">AUSTRALIE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Australia</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Australie (l')</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">AUSTRALIA</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">AUSTRALIE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:hasRemarks>Often referred to as the Commonwealth of Australia. Includes: Lord Howe Island, Macquarie Island; and also Ashmore and Cartier 
 Islands, and Coral Sea Islands which are Australian external territories.</lcc-cr:hasRemarks>
@@ -785,12 +785,12 @@ Islands, and Coral Sea Islands which are Australian external territories.</lcc-c
       <skos:definition>individual representing the country of Aruba</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">false</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">533</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nl">Aruba</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Aruba</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Aruba</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string">Aruba</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">ARUBA</lcc-cr:hasFrenchShortNameInCapitals>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">ARUBA</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasLocalShortName xml:lang="nl">Aruba</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Aruba</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Aruba</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName>Aruba</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">ARUBA</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">ARUBA</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Dutch"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-2;Papiamento"/>
       <lcc-cr:hasRemarks>No subdivisions relevant for this standard. Included also as subdivision of Netherlands (NL-AW).</lcc-cr:hasRemarks>
@@ -833,11 +833,11 @@ Islands, and Coral Sea Islands which are Australian external territories.</lcc-c
       <skos:definition>individual representing the country of Åland Islands</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">false</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">248</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Åland(les Îles)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Åland Islands</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Åland</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">ÅLAND, ÎLES</lcc-cr:hasFrenchShortNameInCapitals>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">ÅLAND ISLANDS</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Åland(les Îles)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Åland Islands</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Åland</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">ÅLAND, ÎLES</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">ÅLAND ISLANDS</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Swedish"/>
       <lcc-cr:hasRemarks>No subdivisions relevant for this standard.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
@@ -879,13 +879,13 @@ Islands, and Coral Sea Islands which are Australian external territories.</lcc-c
       <skos:definition>individual representing the country of Azerbaijan</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">031</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République d'Azerbaïdjan</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of Azerbaijan</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Azərbaycan</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Azerbaïdjan (l')</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Azerbaijan</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">AZERBAÏDJAN</lcc-cr:hasFrenchShortNameInCapitals>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">AZERBAIJAN</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">la République d'Azerbaïdjan</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Republic of Azerbaijan</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Azərbaycan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Azerbaïdjan (l')</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Azerbaijan</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">AZERBAÏDJAN</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">AZERBAIJAN</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Azerbaijani"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
